## 2018-09-27

Package | Advisory | Notes
------- | -------- | -----
aims2-client-2.18-1.el7.cern | &nbsp; &nbsp; | &nbsp;
aims2-client-2.18-2.el7.cern | &nbsp; &nbsp; | &nbsp;
aims2-server-2.18-1.el7.cern | &nbsp; &nbsp; | &nbsp;
aims2-server-2.18-2.el7.cern | &nbsp; &nbsp; | &nbsp;
cern-get-keytab-1.1.5-1.el7.cern | &nbsp; &nbsp; | &nbsp;
openstack-heat-api-10.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-heat-api-9.0.5-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-heat-api-cfn-10.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-heat-api-cfn-9.0.5-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-heat-api-cloudwatch-9.0.5-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-heat-common-10.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-heat-common-9.0.5-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-heat-engine-10.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-heat-engine-9.0.5-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-heat-monolith-10.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-heat-monolith-9.0.5-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-kuryr-kubernetes-cni-0.4.5-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-kuryr-kubernetes-common-0.4.5-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-kuryr-kubernetes-controller-0.4.5-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-kuryr-kubernetes-doc-0.4.5-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-magnum-api-6.2.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-magnum-common-6.2.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-magnum-conductor-6.2.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-magnum-doc-6.2.0-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-magnum-ui-4.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-mistral-all-5.2.5-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-mistral-api-5.2.5-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-mistral-common-5.2.5-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-mistral-doc-5.2.5-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-mistral-engine-5.2.5-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-mistral-event-engine-5.2.5-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-mistral-executor-5.2.5-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-bigswitch-agent-12.0.4-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-bigswitch-lldp-12.0.4-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-16.1.4-2.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-api-16.1.4-2.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-cells-16.1.4-2.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-common-16.1.4-2.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-compute-16.1.4-2.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-conductor-16.1.4-2.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-console-16.1.4-2.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-doc-16.1.4-2.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-migration-16.1.4-2.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-network-16.1.4-2.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-novncproxy-16.1.4-2.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-placement-api-16.1.4-2.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-scheduler-16.1.4-2.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-serialproxy-16.1.4-2.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-spicehtml5proxy-16.1.4-2.el7 | &nbsp; &nbsp; | &nbsp;
openstack-octavia-amphora-agent-1.0.3-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-octavia-api-1.0.3-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-octavia-common-1.0.3-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-octavia-diskimage-create-1.0.3-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-octavia-health-manager-1.0.3-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-octavia-housekeeping-1.0.3-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-octavia-worker-1.0.3-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-rally-0.11.0-2.el7 | &nbsp; &nbsp; | &nbsp;
openstack-rally-doc-0.11.0-2.el7 | &nbsp; &nbsp; | &nbsp;
openstack-sahara-8.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-sahara-api-8.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-sahara-common-8.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-sahara-doc-8.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-sahara-engine-8.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-sahara-image-pack-8.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-kuryr-kubernetes-0.4.5-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-kuryr-kubernetes-tests-0.4.5-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-os-brick-2.3.3-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-sushy-1.3.3-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-sushy-tests-1.3.3-1.el7 | &nbsp; &nbsp; | &nbsp;
python-heat-tests-10.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python-heat-tests-9.0.5-1.el7 | &nbsp; &nbsp; | &nbsp;
python-magnum-6.2.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-magnum-tests-6.2.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-magnum-ui-doc-4.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python-mistral-5.2.5-1.el7 | &nbsp; &nbsp; | &nbsp;
python-mistral-tests-5.2.5-1.el7 | &nbsp; &nbsp; | &nbsp;
python-networking-bigswitch-12.0.4-1.el7 | &nbsp; &nbsp; | &nbsp;
python-networking-bigswitch-doc-12.0.4-1.el7 | &nbsp; &nbsp; | &nbsp;
python-networking-cisco-6.1.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-networking-cisco-tests-tempest-6.1.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python-nova-16.1.4-2.el7 | &nbsp; &nbsp; | &nbsp;
python-nova-tests-16.1.4-2.el7 | &nbsp; &nbsp; | &nbsp;
python-octavia-1.0.3-1.el7 | &nbsp; &nbsp; | &nbsp;
python-octavia-tests-1.0.3-1.el7 | &nbsp; &nbsp; | &nbsp;
python-octavia-tests-golang-1.0.3-1.el7 | &nbsp; &nbsp; | &nbsp;
python-sahara-8.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python-sahara-tests-8.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python-sushy-doc-1.3.3-1.el7 | &nbsp; &nbsp; | &nbsp;
cpaste-1.0.0-2.el7 | &nbsp; &nbsp; | &nbsp;
kernel-rt-3.10.0-862.14.4.rt56.821.el7 | &nbsp; &nbsp; | &nbsp;
kernel-rt-debug-3.10.0-862.14.4.rt56.821.el7 | &nbsp; &nbsp; | &nbsp;
kernel-rt-debug-devel-3.10.0-862.14.4.rt56.821.el7 | &nbsp; &nbsp; | &nbsp;
kernel-rt-debug-kvm-3.10.0-862.14.4.rt56.821.el7 | &nbsp; &nbsp; | &nbsp;
kernel-rt-devel-3.10.0-862.14.4.rt56.821.el7 | &nbsp; &nbsp; | &nbsp;
kernel-rt-doc-3.10.0-862.14.4.rt56.821.el7 | &nbsp; &nbsp; | &nbsp;
kernel-rt-kvm-3.10.0-862.14.4.rt56.821.el7 | &nbsp; &nbsp; | &nbsp;
kernel-rt-trace-3.10.0-862.14.4.rt56.821.el7 | &nbsp; &nbsp; | &nbsp;
kernel-rt-trace-devel-3.10.0-862.14.4.rt56.821.el7 | &nbsp; &nbsp; | &nbsp;
kernel-rt-trace-kvm-3.10.0-862.14.4.rt56.821.el7 | &nbsp; &nbsp; | &nbsp;
ceph-ansible-3.1.5-1.el7 | &nbsp; &nbsp; | &nbsp;
ceph-ansible-3.1.6-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-4.1.5-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-api-4.1.5-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-api-devel-4.1.5-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-cli-4.1.5-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-client-xlators-4.1.5-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-devel-4.1.5-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-events-4.1.5-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-extra-xlators-4.1.5-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-fuse-4.1.5-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-geo-replication-4.1.5-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-libs-4.1.5-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-rdma-4.1.5-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-resource-agents-4.1.5-1.el7 | &nbsp; &nbsp; | &nbsp;
glusterfs-server-4.1.5-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-gluster-4.1.5-1.el7 | &nbsp; &nbsp; | &nbsp;
kernel-azure-3.10.0-862.11.7.el7.azure | &nbsp; &nbsp; | &nbsp;
kernel-azure-debug-3.10.0-862.11.7.el7.azure | &nbsp; &nbsp; | &nbsp;
kernel-azure-debug-devel-3.10.0-862.11.7.el7.azure | &nbsp; &nbsp; | &nbsp;
kernel-azure-devel-3.10.0-862.11.7.el7.azure | &nbsp; &nbsp; | &nbsp;
kernel-azure-headers-3.10.0-862.11.7.el7.azure | &nbsp; &nbsp; | &nbsp;
ovirt-provider-ovn-1.2.14-1.el7 | &nbsp; &nbsp; | &nbsp;
ovirt-provider-ovn-driver-1.2.14-1.el7 | &nbsp; &nbsp; | &nbsp;
ovirt-setup-lib-1.1.5-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-4.20.39.1-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-api-4.20.39.1-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-client-4.20.39.1-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-common-4.20.39.1-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-gluster-4.20.39.1-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-allocate_net-4.20.39.1-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-boot_hostdev-4.20.39.1-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-checkimages-4.20.39.1-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-checkips-4.20.39.1-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-cpuflags-4.20.39.1-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-diskunmap-4.20.39.1-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-ethtool-options-4.20.39.1-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-extnet-4.20.39.1-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-extra-ipv4-addrs-4.20.39.1-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-fakevmstats-4.20.39.1-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-faqemu-4.20.39.1-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-fcoe-4.20.39.1-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-fileinject-4.20.39.1-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-floppy-4.20.39.1-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-httpsisoboot-4.20.39.1-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-ipv6-4.20.39.1-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-isolatedprivatevlan-4.20.39.1-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-localdisk-4.20.39.1-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-macbind-4.20.39.1-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-macspoof-4.20.39.1-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-nestedvt-4.20.39.1-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-noipspoof-4.20.39.1-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-numa-4.20.39.1-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-openstacknet-4.20.39.1-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-pincpu-4.20.39.1-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-promisc-4.20.39.1-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-qemucmdline-4.20.39.1-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-qos-4.20.39.1-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-scratchpad-4.20.39.1-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-smbios-4.20.39.1-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-spiceoptions-4.20.39.1-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-vhostmd-4.20.39.1-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-vmdisk-4.20.39.1-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-hook-vmfex-dev-4.20.39.1-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-http-4.20.39.1-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-jsonrpc-4.20.39.1-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-network-4.20.39.1-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-python-4.20.39.1-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-tests-4.20.39.1-1.el7 | &nbsp; &nbsp; | &nbsp;
vdsm-yajsonrpc-4.20.39.1-1.el7 | &nbsp; &nbsp; | &nbsp;
